﻿.modal-open{
    padding-right: 0 !important;
}
.splash {
    position: absolute;
    z-index: 2000;
    background: white;
    color: #7AB116;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.splash-title {
    text-align: center;
    max-width: 500px;
    margin: 15% auto;
    padding: 20px;
    color: #7AB116;
}

.splash-title h1 {
    font-size: 26px
}
/*Imagem dos containers na empilhadeira*/
 

.carregando {
    display:    none;
    position:   absolute;
    z-index:    10000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../Images/Preloader_7.gif') 
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}
 
body.loading .carregando {
    display: block;
}

.btn-success {
    background-color: #656565 !important;
    border-color: #656565 !important;
    color: #FFFFFF
}